Resource icon

ClassicWB-ADVSP (3.1.4.1) VHD

No permission to download

morphinead

New Member
Feb 15, 2020
1
0
1
20
morphinead submitted a new resource:

ClassicWB-ADVSP (3.1.4.1) VHD - ClassicWB-ADVSP installation with 3.1.4.1 done by HstWB. Primarily intended to be used with KS 3.1.4

There seems to be a compatibility issue when KS3.1.4 is used on a ClassicWB-ADVSP done by WB3.1.
The image done with HstWB installer resolves the issue, and also update the OS to 3.1.4.1.
It is primarily intended to be used with a KS3.1.4 machine.
Use 'copy dh(image): dh(target): clone all' when copying to real drives.
Read more about this resource...